# Forensic Collector

Forensisches Werkzeug zur Sicherung und Archivierung von Webseiten für rechtliche Zwecke.

## Voraussetzungen

- Linux/Unix-System
- wget
- openssl
- dig (dnsutils)
- curl

## Verwendung

```bash
chmod +x forensic_collector.sh
./forensic_collector.sh
```

## Ausgabe

Das Skript erstellt:
- `.tar.gz` Archiv mit gesicherter Webseite
- Technische Dokumentation (SSL-Zertifikate, DNS-Einträge)
- SHA-256 Hashwerte zur Integritätsprüfung
- Forensischer Bericht mit allen Details

## Hinweis

Empfohlene Verwendung über VPN/TOR zur Anonymisierung der IP-Adresse.

## Lizenz

Lizenziert unter Apache License 2.0 - siehe [LICENSE](LICENSE) für Details.

---

© 2024 - Forensic Collector v0.2